• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

weblogic 8.1 and jdk 1.5

 
harry hita
Greenhorn
Posts: 14
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
hi

i was wondering if anyone has had any experience getting weblogic 8.1 to use jdk1.5?

is it possible?
thanks
harry
 
Reid M. Pinchback
Ranch Hand
Posts: 775
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
From comments I've seen in the BEA forums I think the answer is no. 9.0 yes, but I know people had some problems with 8.1. Those comments were prior to SP5, so maybe the situation has changed.
 
Mark Spritzler
ranger
Sheriff
Posts: 17278
6
IntelliJ IDE Mac Spring
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
8.1 only supports Java 1.4.

Mark
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic